/* Defines the style of list-like views */
.documento {
    padding: 20px 0;
    border: none;
    display: block;
}

.lists {
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.07);
    border-radius: 5px;
    color: #5b5b60;
    padding: 15px;
    transition: all 0.3s ease 0s !important;
    margin: 5px 0px;
}

.lists:hover {
    background-color: rgba(0,0,0,0.01);
}

.lists .media-body h6,
.lists .media-body .field-content,
.lists .media-body .field-content p {
    position: relative;
    line-height: 20px;
    max-height: 40px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    overflow: hidden;
}

.lists-image img {
    border-radius: 5px;
}

.lists-topics {
    margin-top: 5px;
    color: white !important;
    border-radius: 2.975px;
    padding: 4.76px 7.14px;
    text-align: center;
    vertical-align: baseline;
    white-space: nowrap;
    display: block;
    font-size: 11.9px;
    clear: right;
}

.lists-event-date {
    min-height: 100px;
    min-width: 100px;
    border-radius: 5px;
    margin-right: 10px;
}

.lists-event-date-day {
    font-size: 60px;
    line-height: 60px;
    text-align: center;
}

.lists-event-date-year {
    font-size: 30px;
    line-height: 30px;
    padding: 15px 0;
    text-align: center;
}

.lists-event-date-mon, .lists-event-date-mon-day {
    font-size: 20px;
    line-height: 20px;
    text-align: center;
}

@media (max-width: 767px) {
    .lists-topics {
        padding: 5px !important;
    }
}

.lists-documents:hover {
    background-color: white;
}

.lists-documents .media-body h4:hover {
    text-decoration: underline;
}

.lists-document {
    background-color: rgba(0,0,0,0.07);
    border: solid 1px rgba(0,0,0,0.07);
    border-radius: 5px;
    color: black;
    padding: 3px;
    font-size: 10px;
    transition: all 0.3s ease 0s !important;
}

.lists-document:hover {
    background-color: rgba(0,0,0,0.14);
}